<!DOCTYPE html>
<html>
    
<head>
<title>10's.fist. web.</title>
<meta
  name="elynn"
  content="this is an art assignment">

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>背景图片网页</title>
    <style>
        body {
            margin: 0;
            padding: 0;
            background-image: url('8040b5ff91ce8c3f153beebab39d584f.gif'); /* 图片路径 */
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #fff;
        }
    

     body {
         height: 150vh; /* 使页面有足够高的内容，以便能够滚动 */
         margin: 0; /* 去除默认的页面边距 */
         overflow: hidden; /* 隐藏页面溢出部分 */
     }
    </style>
</head>



<body>


 <img src="57a2887963485cc9960421fcd70f549d.gif" position:fixed loop muted autoplay width="400" style="position:fixed; left:1500px; top:500px"></video>
 <h1 style="position:fixed; left:1570px; top:1100px; font-size:30px; font-weight: 600; ">只落得一地玫瑰碎片</h1>

 <h1 style="position:fixed; left:1570px; top:1150px; font-size:30px; font-weight: 600; ">化作城堡</h1>

 <h1 style="position:fixed; left:1570px; top:1400px; font-size:30px; font-weight: 600; ">里面装满了</h1>

 <a href="10's first web.html" style="position:fixed; left:1750px; top:1410px; font-size:40px; font-weight: 600; color:hotpink; ">春天</a>








</body>

</html>

